<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.crm.activity.dao.mapper.TradePositionMapper">

    <select id="countByLogin" resultType="Integer">
        select count(trade.`order`)
        from trade_position_view_${platform} trade
        where trade.login = #{login}
    </select>

</mapper>